Method: customer.devices.chromeos.countChromeOsDevices

計算符合要求的 ChromeOS 裝置數量。

HTTP 要求

GET https://admin.googleapis.com/admin/directory/v1/customer/{customerId}/devices/chromeos:countChromeOsDevices

這個網址使用 gRPC 轉碼語法。

路徑參數

參數
customerId

string

必填。Google Workspace 帳戶的不變 ID。

查詢參數

參數
orgUnitPath

string

(選用步驟) 機構單位的完整路徑 (不含開頭的 /) 或專屬 ID。

filter

string

(選用步驟) 搜尋字串的格式如「列出查詢運算子」一文所述。

includeChildOrgunits

boolean

(選用步驟) 傳回所有子機構單位和指定機構單位的裝置。如果設為 true,就必須提供「orgUnitPath」。

要求主體

要求主體必須為空白。

回應主體

用於計算 ChromeOS 裝置的回應。

如果成功,回應主體會含有以下結構的資料:

JSON 表示法
{
  "count": string
}
欄位
count

string (int64 format)

符合要求的裝置總數。

授權範圍

需要下列其中一種 OAuth 範圍:

  • https://www.googleapis.com/auth/admin.directory.device.chromeos
  • https://www.googleapis.com/auth/admin.directory.device.chromeos.readonly

詳情請參閱授權指南